Поиск в Поддержке

Избегайте мошенников, выдающих себя за службу поддержки. Мы никогда не попросим вас позвонить, отправить текстовое сообщение или поделиться личной информацией. Сообщайте о подозрительной активности, используя функцию «Пожаловаться».

Learn More

No sound on YouTube videos since I upgraded Flashplayer. Anyone got a fix?

  • 3 ответа
  • 40 имеют эту проблему
  • 27257 просмотров
  • Последний ответ от bjamesj

more options

There is no audio on YouTube videos, and videos from any other site that uses Flashplayer. Audio is fine on sites that do not use Flashplayer. Have tried resetting Firefox, as well as removing and reinstalling Flashplayer, but with no success.

Выбранное решение

Thanks, but I had already checked out audio-related stuff and figured out that the problem had to do with the Adobe Flash Player (aka Shockwave Flash) plugin. I finally solved it by uninstalling Flash Player (using a special tool downloaded by Adobe), deleting a bunch of files created by Flash Player in various locations on my computer, and then reinstalling Flash Player. Instructions on how to do this can be found here: http://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html

Прочитайте этот ответ в контексте 👍 1

Все ответы (3)

more options

hi Perparim, please see if the following article can help you: What to do if Firefox won't play any sounds

more options

Выбранное решение

Thanks, but I had already checked out audio-related stuff and figured out that the problem had to do with the Adobe Flash Player (aka Shockwave Flash) plugin. I finally solved it by uninstalling Flash Player (using a special tool downloaded by Adobe), deleting a bunch of files created by Flash Player in various locations on my computer, and then reinstalling Flash Player. Instructions on how to do this can be found here: http://helpx.adobe.com/flash-player/kb/uninstall-flash-player-windows.html

more options

I had this same problem and it drove me mad reinstalling everything. I finally downgraded Firefox to version 33.1.1 and that fixed it.